@charset "utf-8";
h1, h3, p {
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}
#main {
	width: 75%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
}
footer  {
	margin-top: 60px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
}
navbar {
	border-width: 0px;
	border-radius: 0px;
	background-color: #050505;
	margin-top: 20px;
	color: #000000;
}
.nav.navbar-nav.navbar-right {
	color: #000000;
}
.container .navbar-header .navbar-brand {
	color: #000000;
}


.image-fill {
	width: 100%;
}
#wrapper {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#defaultNavbar3 .nav.navbar-nav {
}
.navbar-inverse .container {
}
#adjust {
	padding-left: 30px;
	padding-right: 30px;
}
.thumbnailextra  {
	border-width: 1px;
	border-color: #FFFFFF;
}
.thumbnailadj {
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #FFFFFF;
    border-radius: 4px;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
	
}
.blink {
  -moz-animation-duration: 400ms;
  -moz-animation-name: blink;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: alternate;
  
  -webkit-animation-duration: 400ms;
  -webkit-animation-name: blink;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  
  animation-duration: 400ms;
  animation-name: blink;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

@-moz-keyframes blink {
  from {
    opacity: 1;
  }
  
  to {
    opacity: 0;
  }
}

@-webkit-keyframes blink {
  from {
    opacity: 1;
  }
  
  to {
    opacity: 0;
  }
}

@keyframes blink {
  from {
    opacity: 1;
  }
  
  to {
    opacity: 0;
  }
}
